Clazz.declarePackage("JU");
Clazz.load(["java.lang.RuntimeException"], "JU.JSONException", null, function(){
var c$ = Clazz.declareType(JU, "JSONException", RuntimeException);
});
;//5.0.1-v7 Tue Sep 16 15:25:55 CDT 2025
